/* フォント */
.zen-maru-gothic-regular {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.noto-sans-jp {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.niji_main {
  background-image: url(../img/bg/bg_short.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center bottom;

}

html {
  scroll-behavior: smooth;
}

/* 背景画像の設定 */



/* 矢印 */
.nav_arrow {
  width: 2rem;
  height: 2rem;
  position: relative;
  top: 0.2rem;
  margin-left: 4rem;
  display: inline-block;
}

.nav_arrow::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 2rem;
  height: 2rem;
  background-color: #E8DE64;
  border: #000000 solid 0.1rem;
  border-radius: 50%;
  bottom: 0;
  right: 2.4rem;
}

/* リンク */
.niji_flex {
  display: flex;
  gap: 2.5rem;
  position: relative;
  height: auto;
}

#nijinosato,
#news,
#access {
  scroll-margin-top: 10rem;
}

/* 背景画像がある部分 */
.niji_head {
  width: fit-content;
  margin-left: 5rem;
  padding-top: 5rem;
  padding-bottom: 10rem;
}

.niji_title {
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 2.8rem;
  font-weight: 500;
  color: #000000;
  height: 4rem;
  display: flex;
  column-gap: 0.5rem;
  margin-left: 1.9rem;
  margin-bottom: 3rem;
}

.niji_title::before {
  background-color: #55D19B;
  content: "";
  height: 4rem;
  width: 1.1rem;
  display: block;
}



.niji_head_img {
  width: 83.6rem;
  height: 47rem;
  object-fit: cover;
  border-radius: 2rem;
  margin-left: 1.9rem;
  box-shadow: 0.6rem 0.6rem 0rem #55D19B;
}

.niji_head_link {
  width: 27.9rem;
  height: fit-content;
  padding: 1.5rem 2rem;
  border: 1px solid #000000;
  background-color: #FFFFFF;
  border-radius: 1rem;
  position: sticky;
  top: 25.9rem;
  display: flex;
  flex-direction: column;
  margin-bottom: 10rem;
}

.niji_head_link_text {
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 1.6rem;
  font-weight: 500;
  color: #000000;
}

.niji_head_link_margin {
  margin-bottom: 1rem;
}

.megumi_head_link_button {
  width: 20rem;
  height: 5.4rem;
  background-color: #F7F1DC;
  border-radius: 1rem;
  padding-left: 2rem;
  display: flex;
  column-gap: 1.5rem;
  align-items: center;
}

.megumi_head_link_button_margin {
  margin-top: 2rem;
  margin-bottom: 1rem;
}

.megumi_head_link_button_text {
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 1.6rem;
  font-weight: 500;
  color: #000000;
}


/* 背景画像がある部分ここまで */

.niji_main_contents {
  width: 83.6rem;
  margin-top: 9.4rem;
  margin-left: 1.9rem;
  border: 1px solid #000000;
  border-radius: 1rem;
  padding: 6rem 3rem;
  background-color: #fff;
}

/* 更生会にじの郷について */
.niji_main_contents_title {
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 2.5rem;
  font-weight: 500;
  color: #000000;
  display: flex;
  column-gap: 0.5rem;
  align-items: center;
  margin-top: 0rem;
  margin-bottom: 3.2rem;
}

.niji_main_contents_title::before {
  content: "";
  width: 1rem;
  height: 4rem;
  background-color: #55D19B;
}

.niji_facility_length_title {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 2rem;
  font-weight: 500;
  color: #000000;
  display: flex;
  column-gap: 1rem;
  align-items: center;
  margin-top: 1rem;
  margin-bottom: 1.5rem;
}

.niji_facility_length_title::before {
  content: "";
  width: 3rem;
  height: 0.4rem;
  background-color: #55D19B;
}

.interview_video {
  width: 71.6rem;
  height: 47.7rem;
  object-fit: cover;
  margin: 0 auto;
  display: block;

}



/* ここまで更生会にじの郷について  */

/* ここからお知らせ */
.niji_news {
  width: 77.5rem;
  margin: 0 auto;
}

.niji_news_title {
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 2.5rem;
  font-weight: 500;
  color: #000000;
  display: flex;
  column-gap: 0.5rem;
  align-items: center;
}

.niji_news_title::before {
  content: "";
  width: 1rem;
  height: 4rem;
  background-color: #55D19B;
}

/* ここから３件投稿を取得する部分 */
.niji_content_news {
  display: flex;
  width: calc(100% - 3rem);
  column-gap: 2rem;
  margin-left: 3rem;
  margin-top: 3.2rem;
}

.niji_content_news_item {
  display: block;
  width: 23.5rem;
}



.niji_news_list_day {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.5rem;
  font-weight: 500;
  color: #000000;
  letter-spacing: 0.075em;
}

.niji_news_list_title {
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 1.5rem;
  font-weight: 500;
  color: #000000;
  letter-spacing: 0.075em;

  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  /* 行数を指定 */
  overflow: hidden;
}

.samnail {
  width: 23.5rem;
  height: 14rem;
  object-fit: cover;
}

/* ここまで３件投稿を取得する部分 */
.niji_announcement_list_button {
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 1.5rem;
  font-weight: 500;
  letter-spacing: 0.075em;
  width: 13rem;
  height: 3.1rem;
  margin: 3rem auto 0;

  color: #FFFFFF;
  border-radius: 1.6rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #55D19B;
}

.samnail {
  border: solid 0.1rem #55D19B;
  border-radius: 0.5rem;
}

/* ここまでお知らせ */

/* ここからアクセス */
.niji_access_title {
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 2.5rem;
  font-weight: 500;
  color: #000000;
  display: flex;
  column-gap: 0.5rem;
  align-items: center;
  margin-top: 10rem;
  margin-bottom: 3.2rem;
}

.niji_access_title::before {
  content: "";
  width: 1rem;
  height: 4rem;
  background-color: #55D19B;
}

.niji_access_content {
  display: flex;
  justify-content: space-between;
}

.niji_access_content_flex {
  display: flex;
  flex-direction: column;
  row-gap: 1rem;
}

.niji_access_content_text {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  color: #000000;
  line-height: calc(32em / 16);
  letter-spacing: 0.08em;
}
.tel_no{
  margin-top: -1rem;
}
.access_fax{
  margin-top: -1rem;
}
.niji_access_map {
  width: 43rem;
  height: 35rem;
  object-fit: cover;
}

.white_speace {
  margin-right: 5.4rem;
}

/* ここまでアクセス */
/* サイドバー */

.head_niji_facility_wrap{
  margin-bottom: 1.5rem;
}
.head_niji_facility, .head_niji_care, .head_niji_overvew, .head_niji_grupehome{
  position: relative;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-size: 1.6rem;
  line-height: calc(24em / 16);
  padding: 1.5rem 2.6rem 1.5rem 2rem;
  background-color: #F7F1DC;
  border-radius: 1rem;
  margin-top: 1rem;
  margin-bottom: 2rem;

}
/* .head_niji_care_grope{
  position: relative;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-size: 1.6rem;
  line-height: calc(24em / 16);
  padding: 1.5rem 5.6rem 1.5rem 2rem;
  background-color: #F7F1DC;
  border-radius: 1rem;
} */
.niji_business{
  margin-bottom: 1.5rem;
  margin-top: -0.5rem;
}
.head_niji_care, .head_niji_overvew{
  position: relative;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-size: 1.6rem;
  line-height: calc(19em / 13);
}
.head_niji_overvew_box{
  margin-top: 3rem;
  margin-bottom: 4rem;
}
.head_niji_overvew_wrap{
  position: relative;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-size: 1.6rem;
  line-height: calc(24em / 16);
  padding: 1.5rem 0% 1.5rem 0rem;
  background-color: #F7F1DC;
  border-radius: 1rem;
  padding-top: 1.5rem;
  margin-bottom: 2rem;
}
.head_niji_care{
padding-bottom: 1.5rem;
}
.head_niji_facility::before {

  content: '';
  position: absolute;
  top: 0.3rem;
  bottom: 0rem;
  right: 11.9rem;
  width: 2rem;
  height: 2rem;
  margin: auto;
  border-radius: 2rem;
  border: solid 0.1rem #000;
  background-color: #55D19B;
}
.head_niji_facility::after{
  content: '';
    position: absolute;
    top: 0.3rem;
    bottom: 0rem;
    right: 12.3rem;
    width: 0;
    height: 0;
    margin: auto;
    border-top: 0.6rem solid transparent;
    border-right: 0 solid transparent;
    border-left: 0.9rem solid #fff;
    border-bottom: 0.6rem solid transparent;
    box-sizing: border-box;
}
.head_niji_care{
  position: relative;
}
.head_niji_care::before{
content: '';
    position: absolute;
    top: 0rem;
    bottom: 0;
    right:-0.1rem;
    width: 2rem;
    height: 2rem;
    margin: auto;
    border-radius: 2rem;
    border: solid 0.1rem #000;
    background-color: #55D19B;
}
.head_niji_care::after{
  content: '';
    position: absolute;
    top: 0rem;
    bottom: 0;
    right: 0.3rem;
    width: 0;
    height: 0;
    margin: auto;
    border-top: 0.6rem solid transparent;
    border-right: 0 solid transparent;
    border-left: 0.9rem solid #fff;
    border-bottom: 0.6rem solid transparent;
    box-sizing: border-box;
}
.head_niji_overvew{
  position: relative;
}
.head_niji_overvew::before{
  content: '';
    position: absolute;
    top: 0rem;
    bottom: 0;
    right: 0rem;
    width: 2rem;
    height: 2rem;
    margin: auto;
    border-radius: 2rem;
    border: solid 0.1rem #000;
    background-color: #55D19B;
}
.head_niji_overvew::after{
      content: '';
    position: absolute;
    top: 0rem;
    bottom: 0;
    right: 0.4rem;
    width: 0;
    height: 0;
    margin: auto;
    border-top: 0.6rem solid transparent;
    border-right: 0 solid transparent;
    border-left: 0.9rem solid #fff;
    border-bottom: 0.6rem solid transparent;
    box-sizing: border-box;
}

.accordion-006,
.niji_title_sp {
  display: none;
}

.sp_only {
  display: none;
}

/* フッター */
.footer {
  background-color: #F9C1DD;
}

.footer img {
  display: block;
}

.footer div {
  display: none;
}

@media screen and (max-width:699.98px) {
  .niji_main {
    background-image: url(../img/bg/bg_short2x.png);
   
  }

.niji_title_sp{
  display: block;
}
  .niji_head_link {
    display: none;
  }

  .pc_only {
    display: none;
  }

  .sp_only {
    display: block;
  }

  .br_pc {
    display: none;
  }

  .niji_title_sp {
    display: block;
  }


  /* トップ */
  .niji_flex {
    display: block;
  }

  .niji_head {
    margin: 0 auto;
    padding-top: 2rem;

  }

  .niji_head_img {
    width: 35.5rem;
    height: 18rem;
    margin: 0 auto;
  }

  .niji_title_sp {
    text-align: center;
    font-size: 2rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    margin-bottom: 3rem;
    position: relative;
    margin-left: 0rem;
    color: #FFFFFF;
    background-color: #55D19B;
    text-align: center;
    width: fit-content;
    height: fit-content;
    padding: 1rem 2rem;
    margin: 3rem auto 3rem;
    border-radius: 1rem;
  }

  /* トップここまで */

  /* 更生会にじの郷について */
  .niji_main_contents {
    padding-top: 3rem;
    padding-left: 4rem;
    padding-right: 3rem;
    padding-bottom: 6rem;
    width: 33.5rem;
    margin: 0 auto;
  }

  

  .niji_facility_text_box {
    width: 27.5rem;
  }
/* インタビュー */
.interview_video{
  width: 28.9rem;
  height: auto;
  display: block;
}
.interview_video_box{
  margin: 0 0rem 0rem -1.7rem;
  
}
  .niji_main_contents_title {
    font-size: 2rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    position: relative;
    margin-left: -2.3rem;
    margin-bottom: 1.5rem;
    width: 27.5rem;
  }

  .niji_main_contents_title::before {
    height: 2.4rem;
    width: 0.5rem;
  }

  .niji_facility_length_title {
    font-size: 1.6rem;
    font-weight: 500;
    font-family: "Noto Sans JP", sans-serif;
    padding-left: 0rem;
    position: relative;
    margin-top: 1.5rem;
    margin-left: -2.3rem;
    margin-bottom: 1rem;
    width: 27rem;
  }

  .niji_facility_length_title::before {
    width: 2rem;
    height: 0.4rem;
  }

  .niji_facility_length_top_text {
    font-size: 1.4rem;
    width: 28.9rem;
    margin: 0 auto;
    padding: 1rem 0rem 0rem;
    margin-left: -5rem;
  }

  .niji_facility_length_bottom_text {
    font-size: 1.4rem;
    width: 28.9rem;
    margin: 0 auto;
    padding: 0rem 0rem 0rem;
    margin-left: -5rem;
  }

  .niji_illustration_img {
    width: 30rem;
    height: auto;
    margin-left: -2rem;
  }

  /* アコーディオンメニュー */
  .nav {
    display: none;
  }
  .head_niji_facility, .head_niji_care, .head_niji_overvew, .head_niji_grupehome{
    padding: 1.5rem 5.6rem 1.5rem 2rem;
    background-color: #F7F1DC;
    border-radius: 1rem;
    margin-top: 1rem;
    margin-bottom: 2rem;
  }
  .head_niji_grupehome{
    position: relative;
  }
.head_niji_care::before{
  top: 0rem;
    right: 2.8rem;
}
.head_niji_care::after{
  top: 0rem;
    right: 3.2rem;
}





  .head_niji_overvew::before{
    top: 0rem;
    right: 2.8rem;
  }
  .head_niji_overvew::after{
    
    top: 0rem;
    right: 3.2rem;
  }
  .head_niji_grupehome::before{
    content: '';
    position: absolute;
    top: 0rem;
    bottom: 0;
    right: 2.4rem;
    width: 2rem;
    height: 2rem;
    margin: auto;
    border-radius: 2rem;
    border: solid 0.1rem #000;
    background-color: #55D19B;
  }
  .head_niji_grupehome::after{
    content: '';
    position: absolute;
    top: 0rem;
    bottom: 0;
    right: 2.8rem;
    width: 0;
    height: 0;
    margin: auto;
    border-top: 0.6rem solid transparent;
    border-right: 0 solid transparent;
    border-left: 0.9rem solid #fff;
    border-bottom: 0.6rem solid transparent;
    box-sizing: border-box;
  }

  .nav_text {
    display: block;
    margin-bottom: 1rem;
  }

  .nav_wrap {
    padding: 1rem 2rem;
    font-family: "Zen Maru Gothic";
    width: 33.5rem;
    height: fit-content;
    border-radius: 1rem;
    border: 0.1rem solid #000000;
    margin: 0 auto 1rem;
    background-color: white;
    margin-top: 1.5rem;
    padding-bottom: 1rem;
  }

  .nav_wrap nav {
    display: none;
    font-weight: 500;
  }

  .nav_open {
    font-size: 1.6rem;
    font-weight: 600;
    position: relative;
    transition: 0.7s;
  }

  .nav_open.active {
    margin-bottom: 2rem;
  }

  .circle {
    position: relative;
  }

  .circle::before {
    content: "";
    width: 2.2rem;
    height: 2.2rem;
    background-color: #55D19B;
    border-radius: 50%;
    position: absolute;
    top: 0.1rem;
    right: -18.1rem;
  }

  .nav_open::before {
    content: "";
    position: absolute;
    background-color: #000;
    width: 1.4rem;
    height: 0.2rem;
    top: 1.1rem;
    right: 0.4rem;
    z-index: 9;
  }

  .nav_open::after {
    content: "";
    position: absolute;
    background-color: #000;
    width: 0.2rem;
    height: 1.4rem;
    top: 0.5rem;
    right: 1rem;
    transition: transform 0.7s;
    transform-origin: center;
  }

  .nav_open.active::after {
    transform: rotate(90deg);
  }

  .accordion {
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
    font-size: 1.6rem;
    line-height: calc(24em / 16);
    color: #000;
    margin-top: 1.5rem;
    margin-left: 2rem;
  }

  /* アコーディオンメニューここまで */


 

  /* 更生会にじの郷のお知らせ */
  .niji_announcement_list_button {
    margin-left: 6.5rem;
  }

  .niji_news_list_day {
    font-size: 1.4rem;
  }

  .niji_news_list_title {
    font-size: 1.4rem;
    white-space: nowrap;
    /* 改行しない */
    overflow: hidden;
    /* はみ出しを隠す */
    text-overflow: ellipsis;
    /* … を表示 */
  }

  .niji_content_news {
    display: block;
    width: 23.5rem;
    margin: 0 auto;
    margin-left: 1rem;
  }

  .niji_news {
    width: 27.5rem;
    margin: 0 auto;
  }

  .niji_news_title {
    font-size: 2rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    position: relative;
    margin-bottom: 3rem;
    margin-left: -1.4rem;
    margin-top: 7rem;
    width: 27.5rem;
  }

  .niji_news_title::before {
    height: 2.4rem;
    width: 0.5rem;
    top: 0.3rem;
    left: -1rem;
    position: absolute;
  }

  /* 恵の家　居宅介護支援事業所のお知らせ  ここまで*/

  /* アクセス */
  .niji_access_title {
    font-size: 2rem;
    font-weight: 500;
    font-family: "Zen Maru Gothic", sans-serif;
    position: relative;
    margin-top: 7rem;
    margin-left: -0.2rem;
    margin-bottom: 3.1rem;
    width: 27.5rem;
  }

  .niji_access_title::before {
    height: 2.4rem;
    width: 0.5rem;
    top: 0.3rem;
    left: -1.8rem;
    position: absolute;
  }

  .niji_access_content {
    display: block;
  }

  .access_fax {
    padding-bottom: 1rem;
  }

  .niji_access_map {
    width: 28.9rem;
    height: 22.0rem;
    margin-left: -1.8rem;
  }

  .niji_access_content_flex {
    font-size: 1.4rem;
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    line-height: calc(18 / 14);
    letter-spacing: calc(0.75em / 14);
  }

  .tel_no {
    margin-top: -1rem;
  }

  .access_fax {
    margin-top: -1rem;
  }

  /* アクセスここまで */





}